### Enumeration

# Gtk CellRendererMode

#### Declaration

    enum Gtk.CellRendererMode

#### Description [src]

Identifies how the user can interact with a particular cell.

#### Members

Name | Description
--- | ---
`GTK_CELL_RENDERER_MODE_INERT` | The cell is just for display and cannot be interacted with. Note that this doesn’t mean that eg. the row being drawn can’t be selected — just that a particular element of it cannot be individually modified.
`GTK_CELL_RENDERER_MODE_ACTIVATABLE` | The cell can be clicked.
`GTK_CELL_RENDERER_MODE_EDITABLE` | The cell can be edited or otherwise modified.